## open-xchange-messaging 6.22.0

=== debian/changelog ===
open-xchange-messaging (6.22.0-14) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 11 Jun 2013 09:46:38 +0200

open-xchange-messaging (6.22.0-13) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:05:48 +0200

open-xchange-messaging (6.22.0-12) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 11:07:14 +0200

open-xchange-messaging (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 12:03:14 +0100

open-xchange-messaging (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Feb 2013 09:54:10 +0100

open-xchange-messaging (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Jan 2013 15:31:57 +0100

open-xchange-messaging (6.22.0-8) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Jan 2013 16:58:30 +0100

open-xchange-messaging (6.22.0-7) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Nov 2012 15:46:07 +0100

open-xchange-messaging (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 14:56:56 +0100

open-xchange-messaging (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:24:06 +0200

open-xchange-messaging (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 15:16:27 +0200

open-xchange-messaging (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:03:43 +0200

open-xchange-messaging (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Oct 2012 18:55:13 +0200

open-xchange-messaging (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 09:19:31 +0200

open-xchange-messaging (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Aug 2012 16:18:55 +0200

open-xchange-messaging (6.21.0-6) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Jul 2012 18:44:21 +0200

open-xchange-messaging (6.21.0-5) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Jun 2012 12:59:31 +0200

open-xchange-messaging (6.21.0-4) unstable; urgency=low

  * Internal release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 May 2012 16:04:43 +0200

open-xchange-messaging (6.21.0-3) unstable; urgency=low

  * Internal release build for EDP drop #1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Apr 2012 15:53:53 +0200

open-xchange-messaging (6.21.0-2) unstable; urgency=low

  * Internal release build for EDP drop #0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 04 Apr 2012 15:51:00 +0200

open-xchange-messaging (6.21.0-1) unstable; urgency=low

  * Initial release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Feb 2012 17:10:22 +0100
