## open-xchange-messaging 7.2.0

=== debian/changelog ===
open-xchange-messaging (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jul 2013 09:37:48 +0200

open-xchange-messaging (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 14:44:21 +0200

open-xchange-messaging (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2013 08:54:41 +0200

open-xchange-messaging (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 15:25:14 +0200

open-xchange-messaging (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 May 2013 09:54:02 +0200

open-xchange-messaging (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Apr 2013 15:27:44 +0200

open-xchange-messaging (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Apr 2013 17:31:25 +0200

open-xchange-messaging (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Apr 2013 10:24:57 +0200

open-xchange-messaging (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 15:07:09 +0200

open-xchange-messaging (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Mar 2013 10:12:25 +0100

open-xchange-messaging (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Mar 2013 13:33:20 +0100

open-xchange-messaging (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 10:39:28 +0200

open-xchange-messaging (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:26:25 +0100

open-xchange-messaging (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:20:42 +0100

open-xchange-messaging (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 14:35:57 +0100

open-xchange-messaging (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:51:27 +0100

open-xchange-messaging (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:24:46 +0100

open-xchange-messaging (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:06:53 +0100

open-xchange-messaging (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 08:54:52 +0100
