## open-xchange-messaging 7.2.2

=== debian/changelog ===
open-xchange-messaging (7.2.2-28) stable; urgency=low

  * Build for patch 2014-01-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Jan 2014 17:10:52 +0100

open-xchange-messaging (7.2.2-27) stable; urgency=low

  * Build for patch 2014-01-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 Jan 2014 17:03:28 +0100

open-xchange-messaging (7.2.2-26) stable; urgency=low

  * Build for patch 2013-12-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:07:47 +0100

open-xchange-messaging (7.2.2-25) stable; urgency=low

  * Build for patch 2013-11-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Dec 2013 13:36:54 +0100

open-xchange-messaging (7.2.2-24) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 12:39:45 +0100

open-xchange-messaging (7.2.2-23) stable; urgency=low

  * Build for patch 2013-10-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Oct 2013 15:57:36 +0200

open-xchange-messaging (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 17 Oct 2013 09:01:31 +0200

open-xchange-messaging (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Oct 2013 11:59:29 +0200

open-xchange-messaging (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Oct 2013 11:03:59 +0200

open-xchange-messaging (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Oct 2013 10:21:23 +0200

open-xchange-messaging (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Sep 2013 12:28:10 +0200

open-xchange-messaging (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Sep 2013 15:12:14 +0200

open-xchange-messaging (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 05 Sep 2013 10:40:43 +0200

open-xchange-messaging (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 13:35:28 +0200

open-xchange-messaging (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 Aug 2013 10:55:11 +0200

open-xchange-messaging (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 22 Aug 2013 14:48:49 +0200

open-xchange-messaging (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Aug 2013 09:18:39 +0200

open-xchange-messaging (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 12:09:00 +0200

open-xchange-messaging (7.2.2-10) stable; urgency=low

  * Build for patch 2013-08-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Aug 2013 10:09:37 +0200

open-xchange-messaging (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Jul 2013 16:27:25 +0200

open-xchange-messaging (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Jul 2013 10:19:18 +0200

open-xchange-messaging (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Jul 2013 16:17:16 +0200

open-xchange-messaging (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Jun 2013 13:32:12 +0200

open-xchange-messaging (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 18:55:04 +0200

open-xchange-messaging (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Jun 2013 16:15:22 +0200

open-xchange-messaging (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jun 2013 08:37:00 +0200

open-xchange-messaging (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Jun 2013 12:36:42 +0200

open-xchange-messaging (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 May 2013 16:38:23 +0200

open-xchange-messaging (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 May 2013 17:14:34 +0200

open-xchange-messaging (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 22 Aug 2013 14:11:35 +0200

open-xchange-messaging (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jul 2013 10:00:36 +0200

open-xchange-messaging (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 May 2013 14:32:35 +0200

open-xchange-messaging (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:34:53 +0200
